.btn.btn-danger {
  
  border:1px solid #bdb9b9 !important;
  background-color: #CDCAC3 !important;
}
.btn-check:active + .btn.btn-danger, .btn-check:checked + .btn.btn-danger, .btn.btn-danger.active, .btn.btn-danger.show, .btn.btn-danger:active:not(.btn-active), .btn.btn-danger:focus:not(.btn-active), .btn.btn-danger:hover:not(.btn-active), .show > .btn.btn-danger {
  color: #fff;
  border:1px solid #bdb9b9 !important;
  background-color: #CDCAC3 !important;
}

.btn.btn-success {
  color: #fff;
  border:1px solid #555555 !important;
  background-color: #CDCAC3 !important;
}

.btn-check:active + .btn.btn-success, .btn-check:checked + .btn.btn-success, .btn.btn-success.active, .btn.btn-success.show, .btn.btn-success:active:not(.btn-active), .btn.btn-success:focus:not(.btn-active), .btn.btn-success:hover:not(.btn-active), .show > .btn.btn-success {
  color: #fff;
  border-color: #555;
  background-color: #555 !important;
}

.form-control.form-control-solid {
  background-color: #F2F1EC !important;
  border:1px solid #bdb9b9 !important;
  color: #222222 !important;
  transition: color .2s ease,background-color .2s ease;
}



.aside.aside-dark { background-color: #000 !important; border-right:1px solid #181C32; }
.aside.aside-dark .aside-logo { background-color: #000 !important; border-right:1px solid #181C32; }
.header-fixed.toolbar-fixed .toolbar {border-top: 1px solid #666 !important; background-color:#000 !important; border-bottom:1px solid #181C32;}
.card { background-color:transparent !important; }
.col-form-label { color:#9899ac !important; }
.card-label { color:#9899ac !important; }
.card .card-header { border-bottom: 1px solid #181C32 !important; padding:0 0rem !important; }
.textdark { color:#7d7e8c !important; }
/*.text-white { color:#9899ac !important; } */
.card .card-body { padding: 2rem 1rem !important; }
